html, body {
	height:100%;
}
body {
	width: 100%;
	background: #fff;
	overflow: hidden;
}
#header{
	position: absolute;
	z-index: 2000;
	width: 235px;
	top: 50px;
}
#header h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: 300;
	text-transform: uppercase;
	color: rgba(255,255,255,0.9);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	padding: 20px 20px 0px 20px;
	background: #444;
}
#header h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 9px;
	font-weight: 300;
	color: rgba(255,255,255,1);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	padding: 0px 20px 20px 20px;
	background: #444;
}

#navigation {
	margin-top: 20px;
	width: 235px;
	display:block;
	list-style:none;
	z-index:3;
}
#navigation a{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 11px;
	color: #444;
	display: block;
	background: #87cfe6;
	line-height: 50px;
	padding: 0px 20px;
	text-transform: uppercase;
	margin-bottom: 6px;
	font-size: 14px;
}
#navigation a:hover {
	background: #cccccc;
}
.content{
	width:800px;
	right: 40px;
	left: 280px;
	top: 0px;
	position: absolute;
	padding-bottom: 30px;
}
.content h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 80px;
	padding: 10px 0px 20px 0px;
	margin-top: 35px;
	color: #444;
}
.content h3{
	font-family: Italianno;
	font-size: 30px;
	padding: 10px;
	line-height: 30px;
	color: #444;
	padding: 10px;
	margin: 3px 0px;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 17px;
	padding: 10px;
	line-height: 28px;
	color: #444;
	padding: 10px;
	margin: 3px 0px;
}

.content a:link{
	text-decoration: none;
	color: rgba(37, 187, 196, 1.0);
}
.content a:hover{
	text-decoration: none;
	color: rgba(0, 130, 135, 1.0);	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.content a:visited{
	text-decoration: none;
	color: rgba(50, 154, 163, 1.0);	
}
.content a:active{
	text-decoration: none;
	color: rgba(37, 187, 196, 1.0);	
}

.panel{
	min-width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	margin-top: -150%;
	position: absolute;
	background: #000;
	z-index: 2;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}
.panel:target{
	margin-top: 0%;
	background-color: #fff;
}
#home:target ~ #header #navigation #link-home,
#portfolio:target ~ #header #navigation #link-portfolio,
#about:target ~ #header #navigation #link-about,
#blog:target ~ #header #navigation #link-blog,
#contact:target ~ #header #navigation #link-contact{
	background: #444;
	color: #fff;
}

#me img {
	-webkit-box-shadow:0 0 20px #DDD;
	-moz-box-shadow:0 0 20px #DDD;
	box-shadow:0 0 20px #DDD;
	padding: 12px; 
	background: rgba(255,255,255,0.9);
	float: left; 
	margin: 0px 20px;
}

#social img {
	-webkit-box-shadow:0 0 20px #DDD;
	-moz-box-shadow:0 0 20px #DDD;
	box-shadow:0 0 20px #DDD;
	margin: 10px 10px;
}

#social a:hover{
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
}

#browser img {
	-webkit-box-shadow:0 0 20px #DDD;
	-moz-box-shadow:0 0 20px #DDD;
	box-shadow:0 0 20px #DDD;
	float:right;
	margin: 0 10px;
}

#workframe {
    width:800px; 
    height: 100%;
}

#footnote {
	color: #444;
	text-align:right;
	font-size: 14px;
}

/*========================================================================*/

#wptheme h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 24px;
	/*padding: 10px 0px 20px 0px;*/
	color: #444;
}
#wptheme h3{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	/*padding: 10px 0px 20px 0px;*/
	/*margin-top: 20px;*/
	color: #444;
}
#wptheme h4{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	/*padding: 10px 0px 20px 0px;*/
	margin-top: 80px;
	color: #444;
}
#wptheme h5{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 24px;
	/*padding: 10px 0px 20px 0px;*/
	margin-top: 80px;
	color: #444;
}
div.hbuttons{
	margin-left: 50px;
}
div.hbuttons a{
	display: block;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #444;
	width: 80px;
	height: 23px;
	float: left;
	display: inline;
	margin-right: 10px;
	background-image:url(btn.png);
	background-repeat: no-repeat;
	padding-top: 4px;
	text-align:center;
}

div.hbuttons a:link{
	color: #444;
}

div.hbuttons a:visited{
	color: #444;
}

div.hbuttons a:hover{
	background-image:url(btn.png);
	background-position: 0 -25px;
	color: #444;	
	background-image:url(btn.png);
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-color: #fff;
}
